krb5-devel-1.9.4-3 built for aix6.1


Description

Kerberos is a network authentication system. The krb5-devel package contains the header files and libraries needed for compiling Kerberos 5 programs. If you want to develop Kerberos-aware programs, you need to install this package.

Provides :
krb5-devel = 1.9.4-3,

website : http://web.mit.edu/kerberos/www/


Known dependencies

  Select/Unselect all
krb5-devel-1.9.4-3.aix6.1.ppc.rpm
krb5-libs-1.9.4-3.aix6.1.ppc.rpm
db-4.8.24-4.aix6.1.ppc.rpm
libgcc-7.1.0-6.aix6.1.ppc.rpm
  Select/Unselect all

Download

Resolve this:
13 + 5 =


Dates

creation date: 2017-06-23
release date: 2017-06-23


Stats

downloaded 30 times